Subject: bug#12252: closed (Re: bug#12252: 24.2.50; OTF_get_variation_glyphs and libm17n-flt)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 21 Aug 2012 20:46:03 +0000

Your bug report

#12252: 24.2.50; OTF_get_variation_glyphs and libm17n-flt

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
12252: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12252
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#12252: 24.2.50; OTF_get_variation_glyphs and libm17n-flt
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 21 Aug 2012 16:45:30 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 12252 notabug
stop

Peter Dyballa wrote (on Tue, 21 Aug 2012 at 22:32 +0200):

> What do I gain with up-to-date libotf and libm17n-core/libm17n-flt?

Nothing for --with-ns builds IIUC, probably improved complex script
support for X11 builds, as detailed in the INSTALL file.

This does not seem like an Emacs bug.

Subject: 24.2.50; OTF_get_variation_glyphs and libm17n-flt
From: Peter Dyballa <[email-masked]>
To: [email-masked]
Date: Tue, 21 Aug 2012 22:32:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

In Mac OS X I have installed 32-bit libotf 0.9.12 with Fink and 64-bit libotf 0.9.5 with MacPorts. The latter does not have it. MacPorts also does not provide libm17n-core and libm17n-flt.

What do I gain with up-to-date libotf and libm17n-core/libm17n-flt?

--
Greetings

  Pete

People say that if you play Microsoft CD's backwards, you hear satanic things, but that's nothing, because if you play them forwards, they install MS Windows.